-- Customer specific once-script RWSN#35791
--
-- (c) 2016 Facilitor bv
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xrwsn35791.lst
SET DEFINE OFF

UPDATE fac_usrtab
   SET fac_usrtab_verwijder = NULL
 WHERE fac_usrtab_key = 1306;
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
